pl:
  welcome: 'Witaj!'
  logout: 'Wyloguj'
  login: 'Zaloguj'
  add: 'Dodaj'
  back: 'Wróc'
  actions: 'Akcje'
  information: 'Informacja'
  empty_list: 'Nie znaleziono żadnych elementów do wyświetlenia.'
  edit: 'Edycja'
  delete: 'Kasowanie'
  confirm_delete: 'Czy na pewno usunąć ten element?'
  phone: 'Telefon'
  mobile: 'Komórkowy'
  landline: 'Stacjonarny'
  client: 'Klient'
  email: 'Email'
  city: 'Miasto'
  street: 'Ulica'
  nip: 'NIP'
  regon: 'Regon'
  www: 'Strona WWW'
  full_address: 'Pełen adres'
  add_cancel: 'Anuluj dodawanie'
  please_wait: 'Proszę czekać...'
  errors_ocurred: 'Wystąpiły następujące błędy:'
  save: 'Zapisz'
  login_form:
    login_top: 'Zaloguj się'
    login: 'Zaloguj'
    email: 'Adres e-mail'
    password: 'Hasło'
    forgot_password: 'Zapomniane hasło?'
    no_account: 'Nie masz konta?'
